Security NEXTでは、最新の情報セキュリティに関するニュースを日刊でお届けしています。

iOS向け動画編集アプリ「Adobe Premiere Clip」に脆弱性

20151119_as_002.jpg
Adobe Premiere Clip

iOS向けに提供されている動画編集アプリ「Adobe Premiere Clip」に脆弱性が含まれていることがわかった。脆弱性の悪用などは確認されていない。

入力される情報の検証機能に脆弱性「CVE-2015-8051」が含まれていることが判明したもの。「同1.1.1」および以前のバージョンが影響を受けるという。脆弱性の悪用などは確認されていない。

Adobe Systemsでは、脆弱性を修正した「同1.2.1」をAppleのApp Storeを通じて提供している。同社は脆弱性の深刻度について「重要」としているが、適用優先度に関しては、3段階中もっとも低い「3」にレーティングしている。

(Security NEXT - 2015/11/19 ) このエントリーをはてなブックマークに追加

PR

関連記事

WP向けスペルチェックプラグインにCSRFの脆弱性
「BlueKeep」など既知RDP脆弱性狙う攻撃に注意 - パッチ適用の徹底を
ワーム悪用懸念の脆弱性を含む端末が95万台弱
「WhatsApp」だけではない、Android向けGIF処理ライブラリの脆弱性に注意
トレンドマイクロ「Deep Security」など複数製品に脆弱性
WordPress向けプラグイン「Jetpack」に脆弱性
全文検索システム「Apache Solr」に脆弱性 - ゼロデイ攻撃のおそれも
PHP脆弱性狙うランサム攻撃「NextCry」が発生
「Docker」の既知脆弱性にPoC - 影響大きく更新状態の確認を
Android版「Outlook」に定例外セキュリティ更新